<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="64545"/>
  <scenario:refuge scenario:location="56594"/>
  <scenario:refuge scenario:location="62498"/>
  <scenario:refuge scenario:location="73714"/>
  <scenario:refuge scenario:location="37205"/>
  <scenario:refuge scenario:location="73451"/>
  <scenario:refuge scenario:location="70029"/>
  <scenario:refuge scenario:location="57053"/>
  <scenario:fire scenario:location="40497"/>
  <scenario:fire scenario:location="59201"/>
  <scenario:fire scenario:location="61474"/>
  <scenario:fire scenario:location="38678"/>
  <scenario:fire scenario:location="42791"/>
  <scenario:fire scenario:location="40189"/>
  <scenario:fire scenario:location="67996"/>
  <scenario:fire scenario:location="57438"/>
  <scenario:hydrant scenario:location="72577"/>
  <scenario:hydrant scenario:location="18818"/>
  <scenario:hydrant scenario:location="9091"/>
  <scenario:hydrant scenario:location="44295"/>
  <scenario:hydrant scenario:location="1929"/>
  <scenario:hydrant scenario:location="16649"/>
  <scenario:hydrant scenario:location="6795"/>
  <scenario:hydrant scenario:location="36620"/>
  <scenario:hydrant scenario:location="11790"/>
  <scenario:hydrant scenario:location="51727"/>
  <scenario:hydrant scenario:location="3729"/>
  <scenario:hydrant scenario:location="33173"/>
  <scenario:hydrant scenario:location="33560"/>
  <scenario:hydrant scenario:location="3609"/>
  <scenario:hydrant scenario:location="65820"/>
  <scenario:hydrant scenario:location="54686"/>
  <scenario:hydrant scenario:location="23327"/>
  <scenario:hydrant scenario:location="73634"/>
  <scenario:hydrant scenario:location="17189"/>
  <scenario:hydrant scenario:location="294"/>
  <scenario:hydrant scenario:location="10922"/>
  <scenario:hydrant scenario:location="69041"/>
  <scenario:hydrant scenario:location="14129"/>
  <scenario:hydrant scenario:location="19889"/>
  <scenario:hydrant scenario:location="34226"/>
  <scenario:hydrant scenario:location="36919"/>
  <scenario:hydrant scenario:location="71864"/>
  <scenario:hydrant scenario:location="10938"/>
  <scenario:hydrant scenario:location="37313"/>
  <scenario:hydrant scenario:location="27458"/>
  <scenario:hydrant scenario:location="33731"/>
  <scenario:hydrant scenario:location="16964"/>
  <scenario:hydrant scenario:location="40390"/>
  <scenario:hydrant scenario:location="24776"/>
  <scenario:hydrant scenario:location="36683"/>
  <scenario:hydrant scenario:location="25424"/>
  <scenario:hydrant scenario:location="4048"/>
  <scenario:hydrant scenario:location="40534"/>
  <scenario:hydrant scenario:location="19799"/>
  <scenario:hydrant scenario:location="73563"/>
  <scenario:hydrant scenario:location="19034"/>
  <scenario:hydrant scenario:location="8926"/>
  <scenario:hydrant scenario:location="6370"/>
  <scenario:hydrant scenario:location="50789"/>
  <scenario:hydrant scenario:location="8935"/>
  <scenario:hydrant scenario:location="38375"/>
  <scenario:hydrant scenario:location="30185"/>
  <scenario:hydrant scenario:location="1899"/>
  <scenario:hydrant scenario:location="71154"/>
  <scenario:hydrant scenario:location="55413"/>
  <scenario:hydrant scenario:location="60412"/>
  <scenario:hydrant scenario:location="34559"/>
  <scenario:civilian scenario:location="37324"/>
  <scenario:civilian scenario:location="50539"/>
  <scenario:civilian scenario:location="55849"/>
  <scenario:civilian scenario:location="38604"/>
  <scenario:civilian scenario:location="59784"/>
  <scenario:civilian scenario:location="56605"/>
  <scenario:civilian scenario:location="37665"/>
  <scenario:civilian scenario:location="68565"/>
  <scenario:civilian scenario:location="46709"/>
  <scenario:civilian scenario:location="56972"/>
  <scenario:civilian scenario:location="44021"/>
  <scenario:civilian scenario:location="43502"/>
  <scenario:civilian scenario:location="47524"/>
  <scenario:civilian scenario:location="37042"/>
  <scenario:civilian scenario:location="61940"/>
  <scenario:civilian scenario:location="63408"/>
  <scenario:civilian scenario:location="72022"/>
  <scenario:civilian scenario:location="53778"/>
  <scenario:civilian scenario:location="72126"/>
  <scenario:civilian scenario:location="37792"/>
  <scenario:civilian scenario:location="47597"/>
  <scenario:civilian scenario:location="36969"/>
  <scenario:civilian scenario:location="64748"/>
  <scenario:civilian scenario:location="62757"/>
  <scenario:civilian scenario:location="64647"/>
  <scenario:civilian scenario:location="45547"/>
  <scenario:civilian scenario:location="67965"/>
  <scenario:civilian scenario:location="53579"/>
  <scenario:civilian scenario:location="45547"/>
  <scenario:civilian scenario:location="66407"/>
  <scenario:civilian scenario:location="54697"/>
  <scenario:civilian scenario:location="57667"/>
  <scenario:civilian scenario:location="59201"/>
  <scenario:civilian scenario:location="68340"/>
  <scenario:civilian scenario:location="46577"/>
  <scenario:civilian scenario:location="49996"/>
  <scenario:civilian scenario:location="56405"/>
  <scenario:civilian scenario:location="51496"/>
  <scenario:civilian scenario:location="42653"/>
  <scenario:civilian scenario:location="63269"/>
  <scenario:civilian scenario:location="50965"/>
  <scenario:civilian scenario:location="72029"/>
  <scenario:civilian scenario:location="66732"/>
  <scenario:civilian scenario:location="66066"/>
  <scenario:civilian scenario:location="48405"/>
  <scenario:civilian scenario:location="49753"/>
  <scenario:civilian scenario:location="48349"/>
  <scenario:civilian scenario:location="60277"/>
  <scenario:civilian scenario:location="52253"/>
  <scenario:civilian scenario:location="54020"/>
  <scenario:civilian scenario:location="56628"/>
  <scenario:civilian scenario:location="61365"/>
  <scenario:civilian scenario:location="51984"/>
  <scenario:civilian scenario:location="37996"/>
  <scenario:civilian scenario:location="46492"/>
  <scenario:civilian scenario:location="59035"/>
  <scenario:civilian scenario:location="67741"/>
  <scenario:civilian scenario:location="39418"/>
  <scenario:civilian scenario:location="46292"/>
  <scenario:civilian scenario:location="38799"/>
  <scenario:civilian scenario:location="61617"/>
  <scenario:civilian scenario:location="54551"/>
  <scenario:civilian scenario:location="46659"/>
  <scenario:civilian scenario:location="62124"/>
  <scenario:civilian scenario:location="67919"/>
  <scenario:civilian scenario:location="59651"/>
  <scenario:civilian scenario:location="38799"/>
  <scenario:civilian scenario:location="58666"/>
  <scenario:civilian scenario:location="72163"/>
  <scenario:civilian scenario:location="42522"/>
  <scenario:civilian scenario:location="50252"/>
  <scenario:civilian scenario:location="68101"/>
  <scenario:civilian scenario:location="39768"/>
  <scenario:civilian scenario:location="68488"/>
  <scenario:civilian scenario:location="36946"/>
  <scenario:civilian scenario:location="50990"/>
  <scenario:civilian scenario:location="60826"/>
  <scenario:civilian scenario:location="48844"/>
  <scenario:civilian scenario:location="62174"/>
  <scenario:civilian scenario:location="41598"/>
  <scenario:civilian scenario:location="70029"/>
  <scenario:civilian scenario:location="59293"/>
  <scenario:civilian scenario:location="48666"/>
  <scenario:civilian scenario:location="48161"/>
  <scenario:civilian scenario:location="39616"/>
  <scenario:civilian scenario:location="41959"/>
  <scenario:civilian scenario:location="45695"/>
  <scenario:civilian scenario:location="51140"/>
  <scenario:civilian scenario:location="62231"/>
  <scenario:civilian scenario:location="38701"/>
  <scenario:civilian scenario:location="62521"/>
  <scenario:civilian scenario:location="57895"/>
  <scenario:civilian scenario:location="38194"/>
  <scenario:civilian scenario:location="49643"/>
  <scenario:civilian scenario:location="53824"/>
  <scenario:civilian scenario:location="44775"/>
  <scenario:civilian scenario:location="66607"/>
  <scenario:civilian scenario:location="66448"/>
  <scenario:civilian scenario:location="63244"/>
  <scenario:civilian scenario:location="51260"/>
  <scenario:civilian scenario:location="49674"/>
  <scenario:civilian scenario:location="59010"/>
  <scenario:civilian scenario:location="48666"/>
  <scenario:civilian scenario:location="43579"/>
  <scenario:civilian scenario:location="66849"/>
  <scenario:civilian scenario:location="58235"/>
  <scenario:civilian scenario:location="69123"/>
  <scenario:civilian scenario:location="62780"/>
  <scenario:civilian scenario:location="43893"/>
  <scenario:civilian scenario:location="71604"/>
  <scenario:civilian scenario:location="69123"/>
  <scenario:civilian scenario:location="48913"/>
  <scenario:civilian scenario:location="38297"/>
  <scenario:civilian scenario:location="50252"/>
  <scenario:civilian scenario:location="48745"/>
  <scenario:civilian scenario:location="49643"/>
  <scenario:civilian scenario:location="57546"/>
  <scenario:civilian scenario:location="52450"/>
  <scenario:civilian scenario:location="73448"/>
  <scenario:civilian scenario:location="60306"/>
  <scenario:civilian scenario:location="42594"/>
  <scenario:civilian scenario:location="60429"/>
  <scenario:civilian scenario:location="63521"/>
  <scenario:civilian scenario:location="72014"/>
  <scenario:civilian scenario:location="68386"/>
  <scenario:civilian scenario:location="57332"/>
  <scenario:civilian scenario:location="55670"/>
  <scenario:civilian scenario:location="49246"/>
  <scenario:civilian scenario:location="52069"/>
  <scenario:civilian scenario:location="69881"/>
  <scenario:civilian scenario:location="53400"/>
  <scenario:civilian scenario:location="55030"/>
  <scenario:civilian scenario:location="58958"/>
  <scenario:civilian scenario:location="45148"/>
  <scenario:civilian scenario:location="43325"/>
  <scenario:civilian scenario:location="69479"/>
  <scenario:civilian scenario:location="51473"/>
  <scenario:civilian scenario:location="61907"/>
  <scenario:civilian scenario:location="42664"/>
  <scenario:civilian scenario:location="47753"/>
  <scenario:civilian scenario:location="72220"/>
  <scenario:civilian scenario:location="42091"/>
  <scenario:civilian scenario:location="65438"/>
  <scenario:civilian scenario:location="54109"/>
  <scenario:civilian scenario:location="50942"/>
  <scenario:civilian scenario:location="64437"/>
  <scenario:civilian scenario:location="49087"/>
  <scenario:civilian scenario:location="46444"/>
  <scenario:civilian scenario:location="42664"/>
  <scenario:civilian scenario:location="62364"/>
  <scenario:civilian scenario:location="47643"/>
  <scenario:civilian scenario:location="45830"/>
  <scenario:civilian scenario:location="48569"/>
  <scenario:civilian scenario:location="61365"/>
  <scenario:civilian scenario:location="50333"/>
  <scenario:civilian scenario:location="73404"/>
  <scenario:civilian scenario:location="59155"/>
  <scenario:civilian scenario:location="69965"/>
  <scenario:civilian scenario:location="65608"/>
  <scenario:civilian scenario:location="45870"/>
  <scenario:civilian scenario:location="41194"/>
  <scenario:civilian scenario:location="68843"/>
  <scenario:civilian scenario:location="65347"/>
  <scenario:civilian scenario:location="73381"/>
  <scenario:civilian scenario:location="40677"/>
  <scenario:civilian scenario:location="62100"/>
  <scenario:civilian scenario:location="73447"/>
  <scenario:civilian scenario:location="64902"/>
  <scenario:civilian scenario:location="55545"/>
  <scenario:civilian scenario:location="51098"/>
  <scenario:civilian scenario:location="73731"/>
  <scenario:civilian scenario:location="39791"/>
  <scenario:civilian scenario:location="68723"/>
  <scenario:civilian scenario:location="55890"/>
  <scenario:civilian scenario:location="54398"/>
  <scenario:civilian scenario:location="69615"/>
  <scenario:civilian scenario:location="42918"/>
  <scenario:civilian scenario:location="40089"/>
  <scenario:civilian scenario:location="43977"/>
  <scenario:civilian scenario:location="61849"/>
  <scenario:civilian scenario:location="42216"/>
  <scenario:civilian scenario:location="47849"/>
  <scenario:civilian scenario:location="66066"/>
  <scenario:civilian scenario:location="68409"/>
  <scenario:civilian scenario:location="69531"/>
  <scenario:civilian scenario:location="51786"/>
  <scenario:civilian scenario:location="66607"/>
  <scenario:civilian scenario:location="47549"/>
  <scenario:civilian scenario:location="44368"/>
  <scenario:civilian scenario:location="67919"/>
  <scenario:civilian scenario:location="39393"/>
  <scenario:civilian scenario:location="56261"/>
  <scenario:civilian scenario:location="55424"/>
  <scenario:civilian scenario:location="50516"/>
  <scenario:civilian scenario:location="67151"/>
  <scenario:civilian scenario:location="49064"/>
  <scenario:civilian scenario:location="62337"/>
  <scenario:civilian scenario:location="49223"/>
  <scenario:civilian scenario:location="51786"/>
  <scenario:civilian scenario:location="63788"/>
  <scenario:civilian scenario:location="45870"/>
  <scenario:civilian scenario:location="67851"/>
  <scenario:civilian scenario:location="69504"/>
  <scenario:civilian scenario:location="44775"/>
  <scenario:civilian scenario:location="69858"/>
  <scenario:civilian scenario:location="50436"/>
  <scenario:civilian scenario:location="56651"/>
  <scenario:civilian scenario:location="50873"/>
  <scenario:civilian scenario:location="60240"/>
  <scenario:civilian scenario:location="67151"/>
  <scenario:civilian scenario:location="55184"/>
  <scenario:civilian scenario:location="40927"/>
  <scenario:civilian scenario:location="40235"/>
  <scenario:civilian scenario:location="48722"/>
  <scenario:civilian scenario:location="43502"/>
  <scenario:civilian scenario:location="40143"/>
  <scenario:civilian scenario:location="72383"/>
  <scenario:civilian scenario:location="60217"/>
  <scenario:civilian scenario:location="72074"/>
  <scenario:civilian scenario:location="52825"/>
  <scenario:civilian scenario:location="39032"/>
  <scenario:civilian scenario:location="68592"/>
  <scenario:civilian scenario:location="53267"/>
  <scenario:civilian scenario:location="57546"/>
  <scenario:civilian scenario:location="66924"/>
  <scenario:civilian scenario:location="66500"/>
  <scenario:civilian scenario:location="60849"/>
  <scenario:civilian scenario:location="47824"/>
  <scenario:civilian scenario:location="71908"/>
  <scenario:civilian scenario:location="55799"/>
  <scenario:civilian scenario:location="42332"/>
  <scenario:civilian scenario:location="47029"/>
  <scenario:civilian scenario:location="38336"/>
  <scenario:civilian scenario:location="51936"/>
  <scenario:civilian scenario:location="72074"/>
  <scenario:civilian scenario:location="38069"/>
  <scenario:civilian scenario:location="38415"/>
  <scenario:civilian scenario:location="56519"/>
  <scenario:civilian scenario:location="54433"/>
  <scenario:civilian scenario:location="43186"/>
  <scenario:civilian scenario:location="54984"/>
  <scenario:civilian scenario:location="46659"/>
  <scenario:civilian scenario:location="69806"/>
  <scenario:civilian scenario:location="56025"/>
  <scenario:civilian scenario:location="40066"/>
  <scenario:civilian scenario:location="72123"/>
  <scenario:civilian scenario:location="48768"/>
  <scenario:civilian scenario:location="51496"/>
  <scenario:civilian scenario:location="37403"/>
  <scenario:civilian scenario:location="68386"/>
  <scenario:civilian scenario:location="63643"/>
  <scenario:civilian scenario:location="45249"/>
  <scenario:civilian scenario:location="40235"/>
  <scenario:civilian scenario:location="51984"/>
  <scenario:civilian scenario:location="69660"/>
  <scenario:civilian scenario:location="59293"/>
  <scenario:civilian scenario:location="43502"/>
  <scenario:civilian scenario:location="51763"/>
  <scenario:civilian scenario:location="65133"/>
  <scenario:civilian scenario:location="62567"/>
  <scenario:firebrigade scenario:location="19286"/>
  <scenario:firebrigade scenario:location="47961"/>
  <scenario:firebrigade scenario:location="6035"/>
  <scenario:firebrigade scenario:location="62746"/>
  <scenario:firebrigade scenario:location="11861"/>
  <scenario:firebrigade scenario:location="26153"/>
  <scenario:firebrigade scenario:location="22364"/>
  <scenario:firebrigade scenario:location="17756"/>
  <scenario:firebrigade scenario:location="48734"/>
  <scenario:firebrigade scenario:location="33353"/>
  <scenario:firebrigade scenario:location="15092"/>
  <scenario:firebrigade scenario:location="11915"/>
  <scenario:firebrigade scenario:location="13535"/>
  <scenario:firebrigade scenario:location="1653"/>
  <scenario:firebrigade scenario:location="34973"/>
  <scenario:firebrigade scenario:location="67401"/>
  <scenario:firebrigade scenario:location="16694"/>
  <scenario:firebrigade scenario:location="63113"/>
  <scenario:firebrigade scenario:location="51752"/>
  <scenario:firebrigade scenario:location="50345"/>
  <scenario:firebrigade scenario:location="6035"/>
  <scenario:firebrigade scenario:location="47536"/>
  <scenario:firebrigade scenario:location="2729"/>
  <scenario:firebrigade scenario:location="72529"/>
  <scenario:firebrigade scenario:location="62866"/>
  <scenario:firebrigade scenario:location="40365"/>
  <scenario:firebrigade scenario:location="73414"/>
  <scenario:firebrigade scenario:location="19691"/>
  <scenario:firebrigade scenario:location="22940"/>
  <scenario:firebrigade scenario:location="16469"/>
  <scenario:policeforce scenario:location="5300"/>
  <scenario:policeforce scenario:location="57993"/>
  <scenario:policeforce scenario:location="57809"/>
  <scenario:policeforce scenario:location="22877"/>
  <scenario:policeforce scenario:location="7400"/>
  <scenario:policeforce scenario:location="12381"/>
  <scenario:policeforce scenario:location="16784"/>
  <scenario:policeforce scenario:location="25406"/>
  <scenario:policeforce scenario:location="57585"/>
  <scenario:policeforce scenario:location="32525"/>
  <scenario:policeforce scenario:location="168"/>
  <scenario:policeforce scenario:location="66717"/>
  <scenario:policeforce scenario:location="41181"/>
  <scenario:policeforce scenario:location="27485"/>
  <scenario:policeforce scenario:location="32282"/>
  <scenario:policeforce scenario:location="30617"/>
  <scenario:policeforce scenario:location="35054"/>
  <scenario:policeforce scenario:location="7750"/>
  <scenario:policeforce scenario:location="10109"/>
  <scenario:policeforce scenario:location="36359"/>
  <scenario:policeforce scenario:location="22328"/>
  <scenario:policeforce scenario:location="13085"/>
  <scenario:policeforce scenario:location="2893"/>
  <scenario:policeforce scenario:location="25442"/>
  <scenario:policeforce scenario:location="12506"/>
  <scenario:policeforce scenario:location="28331"/>
  <scenario:policeforce scenario:location="42394"/>
  <scenario:policeforce scenario:location="5016"/>
  <scenario:policeforce scenario:location="68375"/>
  <scenario:policeforce scenario:location="64698"/>
  <scenario:policeforce scenario:location="20051"/>
  <scenario:policeforce scenario:location="35648"/>
  <scenario:policeforce scenario:location="59119"/>
  <scenario:policeforce scenario:location="114"/>
  <scenario:policeforce scenario:location="19538"/>
  <scenario:policeforce scenario:location="1929"/>
  <scenario:policeforce scenario:location="8790"/>
  <scenario:policeforce scenario:location="18863"/>
  <scenario:policeforce scenario:location="12607"/>
  <scenario:ambulanceteam scenario:location="30545"/>
  <scenario:ambulanceteam scenario:location="21320"/>
  <scenario:ambulanceteam scenario:location="73114"/>
  <scenario:ambulanceteam scenario:location="53022"/>
  <scenario:ambulanceteam scenario:location="12959"/>
  <scenario:ambulanceteam scenario:location="39857"/>
  <scenario:ambulanceteam scenario:location="30059"/>
  <scenario:ambulanceteam scenario:location="5229"/>
  <scenario:ambulanceteam scenario:location="12715"/>
  <scenario:ambulanceteam scenario:location="29447"/>
  <scenario:ambulanceteam scenario:location="19574"/>
  <scenario:ambulanceteam scenario:location="53179"/>
  <scenario:ambulanceteam scenario:location="69769"/>
  <scenario:ambulanceteam scenario:location="24821"/>
  <scenario:ambulanceteam scenario:location="15380"/>
  <scenario:ambulanceteam scenario:location="8072"/>
  <scenario:ambulanceteam scenario:location="12092"/>
  <scenario:ambulanceteam scenario:location="71234"/>
  <scenario:ambulanceteam scenario:location="25937"/>
  <scenario:ambulanceteam scenario:location="18980"/>
  <scenario:ambulanceteam scenario:location="14435"/>
  <scenario:ambulanceteam scenario:location="12485"/>
  <scenario:ambulanceteam scenario:location="20321"/>
  <scenario:ambulanceteam scenario:location="37563"/>
  <scenario:ambulanceteam scenario:location="63680"/>
  <scenario:ambulanceteam scenario:location="19403"/>
  <scenario:ambulanceteam scenario:location="45811"/>
  <scenario:ambulanceteam scenario:location="10836"/>
  <scenario:ambulanceteam scenario:location="63680"/>
  <scenario:ambulanceteam scenario:location="54709"/>
  <scenario:ambulanceteam scenario:location="68067"/>
  <scenario:ambulanceteam scenario:location="18377"/>
  <scenario:ambulanceteam scenario:location="29213"/>
  <scenario:ambulanceteam scenario:location="4838"/>
  <scenario:ambulanceteam scenario:location="14588"/>
  <scenario:ambulanceteam scenario:location="9919"/>
  <scenario:ambulanceteam scenario:location="26783"/>
  <scenario:ambulanceteam scenario:location="65788"/>
  <scenario:ambulanceteam scenario:location="11632"/>
  <scenario:ambulanceteam scenario:location="11021"/>
</scenario:scenario>
